DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2797) THEN
		RETURN;
          END IF;
        BEGIN
ALTER TABLE   public."ProjectTaskTypes" ADD "Icon" character varying(128) NULL;
ALTER TABLE   public."ProjectTaskTypes" ADD "ImageId" BIGINT NULL;
ALTER TABLE   public."ProjectTaskTypes" ADD "ProjectId" BIGINT NULL;


        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter IconId to table ProjectTaskTypes error.';
        END;
    END;
$$


